<!DOCTYPE html>
<html>

<head>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
    integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
  <link rel="stylesheet" href="list.css">
  <title>List</title>
</head>

<body>
  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#">Todo</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="#">List of Todo <span class="sr-only">(current)</span></a>
        </li>
    </div>
  </nav>
<div class = "list_flex"> 
    <div class="todo_form">
       <span class="todo_list_title" style="color: aqua;"> <strong>Add New</strong> </span>
    <form id="todo_items" action="Get">
      <label for="task-name" style="color: azure;">Task name</label>
      <input type="text" id="list_name" class="input-group-text"><br>
      <label for="task-name" style="color: azure;">Due-date</label>
      <input type="datetime-local" id="duedate" class="input-group-text"><br><br>
      <label for="task-name" style="color: azure;">Priority</label>
      <input type="text" id="priority" class="input-group-text"><br><br>
      <label for="task-name" style="color: azure;">Description</label>
      <input type="text" id="description" class="input-group-text"><br><br>
      <input type="button" id="tasksubmit" onclick="getTodoData()" value="Submit" class="btn btn-primary">
    </form>
  </div>
  <div class= "todo_list">
       <span class="todo_add_title" style="color: aqua;"> <strong>List of Tasks</strong> </span>
    <ul id ="todoList" class="list-group"></ul>
  </div>  
</div>
  <script type="text/javascript" src="app.js"></script>
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
    integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js"
    integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s"
    crossorigin="anonymous"></script>
  </body>
</html>